document.addEventListener('DOMContentLoaded', () => {
	setTimeout(() => {
		// TODO: How to start kiosk mode?
		if (true) {
			console.info('Kiosk mode -> Disabled all external links');
			document.querySelectorAll('a').forEach((link) => {
				if (link.classList.contains('external-link')) {
					link.style.pointerEvents = 'none';
				}
			});
		}
	}, 1000);
});
